brightside 1.4.0-3 source package in Debian

Changelog

brightside (1.4.0-3) unstable; urgency=low


  * Use xdg-screensaver instead of xscreensaver-command (Closes: #358498)
  * Update build-depends to work with kfreebsd-amd64 (Closes: #361466)

 -- Ari Pollak <email address hidden>  Thu, 22 Jan 2009 17:50:05 -0500

Upload details

Uploaded by:
Ari Pollak on 2009-01-23
Uploaded to:
Sid
Original maintainer:
Ari Pollak
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
brightside_1.4.0-3.dsc 1.1 KiB e94ccdfa6ce88a4e56eb2cb3d59f34ada135e960f92bbf48cffcef9af0d2b4a3
brightside_1.4.0.orig.tar.gz 820.3 KiB c23fb49c6f9ef5e86a4ad1c4e3a0434e198dc6cd717a44f90773cc0f8ff861ef
brightside_1.4.0-3.diff.gz 19.3 KiB 87b4f1a9dfdd4fa0f36865b0d04a772ed0b513b845687474bbdcbfb45c9a945c

No changes file available.

Binary packages built by this source